/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides li > img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; /* background: #fff; margin: 0 0 60px; border: 4px solid #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); */}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {color:#fff!important; background:#8dc63f!important; text-align: center; text-decoration:none; display: block; width: 35px; height: 35px; margin: -20px 0 0; position: absolute; top: -115px; z-index: 10; overflow: hidden; opacity: 1; cursor: pointer; /*text-shadow: 1px 1px 0 rgba(255,255,255,0.3);*/ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; background:#fff;  border-radius: 50%;}
.flex-direction-nav .flex-prev { right: 55px;}
.flex-direction-nav .flex-next { right: 0px; text-align: center; }
.flexslider:hover .flex-prev { /*opacity: 0.7; left: 10px;*/ }
.flexslider:hover .flex-next { /*opacity: 0.7; right: 10px;*/ }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { color:#8dc63f!important; background:#fff!important; }
.flex-direction-nav .flex-disabled { opacity: 1 !important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 20px; line-height:1.8; display: inline-block; content: '<'; }
.flex-direction-nav a.flex-next:before  { content: '>'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; 71float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}


#testimonials .flexslider .slides li{
	display: block;
	float: left;
	/* margin-right: 20px;
	 width: 460px !important; */
}

section#team .flexslider .slides li{
	display: block;
	float: left;
	margin-left: 0px;
	width: 230px;
}

#inner_slider{
	float:left;
	margin:0px 0px 20px 0px;	
}

#inner_slider ul{
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
	width:100%;
	max-width:100%;
}
#inner_slider ul li{
	background:none;
	list-style:none;
	margin:0px;
	float:left;
	position:relative;
	padding:0px;
}

#inner_slider ul li img{
	width:100%;
	height:auto;
	max-width:100%;
	float:left;
}

#inner_slider .flex-control-nav{
	z-index:1000;
	top:20px;
	right:20px;
	text-align:right;
}	

#inner_slider .flex-control-paging li a {width: 12px; height: 12px; display: block; background: #8dc63f; background: rgba(255,255,255,0.8); cursor: pointer; text-indent: 9999px; overflow:hidden; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
#inner_slider .flex-control-paging li a:hover { background: #8dc63f; background: rgba(141,198,63,0.8); }
#inner_slider .flex-control-paging li a.flex-active { background: #8dc63f; background: rgba(141,198,63,1); cursor: default; }

#inner_slider ul li p{
	position:absolute;
	bottom:20px;
	left:20px;
	background: #8dc63f;
	color:#fff;
	font-family: "Raleway",sans-serif;
    font-size: 26px;
    line-height: 40px;
	padding:0px 15px;
}














